<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Http\Resources\WalkThroughCollection;
use App\Http\Resources\WalkThroughResource;
use App\Models\WalkThrough;

class WalkThroughController extends AppBaseController
{
    public function index(){
        $data =   WalkThrough::all();
        
        WalkThroughResource::usingWithCollection();

        return new WalkThroughCollection($data);
    }
}
